{
    "path": "$OET_PATH/testcases/function_test/pkg_test/fence-agents/fence-agents-ilo-moonshot",
    "machine num": 1,
    "cases": [
        {
            "name": "test_fence-agents-ilo-moonshot_function_power",
            "desc": "Test power management functionality"
        }
    ]
}